## intent:intent_have_been_work
<!-- update 24/04/2022 -->
- i've been to do
- yes i have been doing
- yes i have been working
- yes i have been to work
- i have been to work
- i've been work
- yes i have been to do
- yes i have been work
- i've been to work
- i have been work
- i've been doing
- yes i have been to employ
- i've been to employ
- i have been working
- i have been to employ
- i've been to employ
- yes i have been to employ
- i have been to do
- i have been to employ
- i have been doing
- i've been working


<!-- update 24/04/2022 -->
- i have been to employ in local company
- i have been to do at local company
- i have work in company
- i have been to do at the company
- i've been working at the company
- i've been doing in local company
- i have been to do at company
- yes i have been to employ in the company
- i've employ at company
- yes i have been to work at the company
- i've been to employ in company
- yes i have been doing in local company
- i've been to employ in company
- i've been to do in local company
- yes i have been to employ at local company
- i have been to employ in company
- i've been to work at the company
- yes i have employ in local company
- i have employ in company
- i've employ at the company
- i've been to do in company
- yes i have been to employ at the company
- yes i have been to employ at local company
- i've been to employ at local company
- i have been to do in the company
- yes i have been doing at company
- i have been to work in company
- i have been doing at the company
- i have been work in company
- i have been to employ in the company
- i have been to employ at company
- yes i have work in the company
- i've work at company
- yes i have been working at company
- yes i have been to work at company
- yes i have employ at company
- i've do in the company
- i have employ at local company
- i have been work at company
- i have been doing in the company
